"Glyph Names to Unicodes" = "Nombres de glifo a Unicode";

"Unicodes to Glyph Names" = "Unicode a nombres de glifo";

"Make Nice Glyph Names" = "Generar nombres de glifos correctos";

"Make Production Glyph Names" = "Generar nombres de glifos para producción";
